Source: python-traitsbackendqt
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python-all (>= 2.6.6-3~)
Build-Depends-Indep: python-setupdocs
Standards-Version: 3.9.2
Homepage: https://pypi.python.org/pypi/TraitsBackendQt
Vcs-Git: https://salsa.debian.org/python-team/packages/python-traitsbackendqt.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-traitsbackendqt

Package: python-traitsbackendqt
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-qt4
Suggests: python-traitsgui
Description: PyQt backend for Traits and TraitsGUI (Pyface)
 The TraitsBackendQt project contains an implementation of TraitsGUI
 using PyQt. It provides Qt-based support for visualization and
 editing of Traits-based objects.
